Bug 1798712 - multus-whereabouts-ipam-cni: manifest unknown
Summary: multus-whereabouts-ipam-cni: manifest unknown
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
: 4.4.0
Assignee: Douglas Smith
QA Contact: Weibin Liang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-05 20:14 UTC by Brent Baude
Modified: 2020-05-04 11:34 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-04 11:34:08 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift release pull 7051 0 None closed BZ 1798712: Updates names in multus-whereabouts-cni & multus-route-override-cni 2020-04-29 11:55:29 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:34:29 UTC

Description Brent Baude 2020-02-05 20:14:20 UTC
Mirroring jobs are failing -> https://prow.svc.ci.openshift.org/view/gcs/origin-ci-test/logs/periodic-image-mirroring-openshift/4824


 error: unable to retrieve source image registry.svc.ci.openshift.org/origin/4.4 by tag multus-whereabouts-ipam-cni: manifest unknown: manifest unknown
error: unable to retrieve source image registry.svc.ci.openshift.org/origin/4.4 by tag multus-route-override-cni: manifest unknown: manifest unknown
error: an error occurred during planning
ERROR: Failed to mirror images from /etc/imagemirror/mapping_origin_4_4
Running: oc image mirror -f=/etc/imagemirror/mapping_origin_4_5 --skip-multiple-scopes
quay.io/
  openshift/origin-ansible
    manifests:
      sha256:e31c8a2079a0ea0e736d1d1e7700038fbeb9bce68025e06c8bd7948a51135d44 -> 4.5
  stats: shared=11 unique=122 size=5.75GiB ratio=0.92
error: unable to retrieve source image registry.svc.ci.openshift.org/ocp/4.5 by tag multus-route-override-cni: manifest unknown: manifest unknown
error: unable to retrieve source image registry.svc.ci.openshift.org/ocp/4.5 by tag multus-whereabouts-ipam-cni: manifest unknown: manifest unknown
error: an error occurred during planning
ERROR: Failed to mirror images from /etc/imagemirror/mapping_origin_4_5
Running: oc image mirror -f=/etc/imagemirror/mapping_origin_v3_10 --skip-multiple-scopes
docker.io/
  openshift/origin-ansible
    manifests:
      sha256:2ba29ab506e10492c7fddfa8b4d13abd635027fdce75e387b73d3b94b608a6f6 -> v3.10

Comment 1 Petr Muller 2020-02-06 15:28:17 UTC
This is a configuration error: https://github.com/openshift/release/pull/6815#issuecomment-582956884

Comment 4 Douglas Smith 2020-02-06 16:22:05 UTC
Thanks Petr, I thought that was a show stopper.

I've got a PR to update the names here @ https://github.com/openshift/release/pull/7051

Comment 7 Weibin Liang 2020-03-06 14:56:22 UTC
Test case https://polarion.engineering.redhat.com/polarion/#/project/OSE/workitem?id=OCP-28518 is passed in 4.5.0-0.nightly-2020-03-06-091857

Comment 9 errata-xmlrpc 2020-05-04 11:34:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.